@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 768px) {
  .br {
    display: none;
  }
  .pc_none {
    display: block;
  }
  img {
    max-width: 100%;
    height: auto;
  }
  body {
    font-size: 1.5rem;
    line-height: 1.6;
  }

/* header
------------------------------------------------- */
header {
  padding: 110px 7% 55px 7%;
}
header h1 {
  margin-bottom: 110px;
  text-align: center;
}
header p {
  font-size: 1.4rem;
}

/* コンテンツ
------------------------------------------------- */


.black_bg {
  padding: 55px 7% 150px;
}
.txt_area p {
  margin-bottom: 20px;
}

.shop_link {
  padding: 105px 7% 260px;
  font-size: 2rem;
}

/* splide
------------------------------------------------- */

.splide img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  object-position: center center;
}
footer {
  padding: 175px 7% 70px;
}
address {
  font-size: 1.4rem;
}

.copy {
  font-size: 1.3rem;
}
/* photoギャラリー
------------------------------------------------- */
.l-scroll_wrapper {
  display: none;
}

/* スマホ用 */
.l-scroll_wrapper_sp{
	display: block;
  overflow: hidden;
  background-color: #252525;
  padding: 10px;
  position: relative;
}
.l-scroll_img_wrapper_sp {
  position: relative;
  height: var(--commonHeight);
}
.xl-scroll_img_item_sp li img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100svh - 20px);
  -o-object-fit: cover;
  object-fit: cover;
}

.js-clip-sp {
  -webkit-clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
  clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0% 100%);
}
.l-scroll_img_item_sp li {
  list-style: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100svh - 20px);
  -o-object-fit: cover;
  object-fit: cover;
  z-index: 10;
}
.l-scroll_img_item_sp li img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  object-position: center center;
}
.l-scroll_img_item_sp li span {
  display: block;
  width: 100%;
  position: relative;
  height: 100%;
}
.l-scroll_img_item_sp li span strong {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  text-align: center;
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-size: 2rem;
}



 
}